<!DOCTYPE html>
<html>
  <head>
    <title>Forgot</title>
    <link rel="stylesheet" href="forgot.css" />
  </head>
  <body>
    <div class="container">
      <form id="signup" class="form">
        <h1>Forgot Password</h1>
        <div class="form-field">
          <label for="username">Username:</label>
          <input type="text" name="username" id="username" autocomplete="off" />
          <small>use user id as username</small>
        </div>

        <div class="form-field">
          <label for="email">Email:</label>
          <input type="text" name="email" id="email" autocomplete="off" />
          <small></small>
        </div>

        <div class="form-field">
          <label for="password">New Password:</label>
          <input
            type="password"
            name="password"
            id="password"
            autocomplete="off" />
          <small></small>
        </div>

        <div class="form-field">
          <label for="confirm-password">Confirm Password:</label>
          <input
            type="password"
            name="confirm-password"
            id="confirm-password"
            autocomplete="off" />
          <small></small>
        </div>

        <div class="form-btn" style="margin-top: 2rem">
          <input class="btn" type="submit" value="Confirm" />
        </div>
      </form>
    </div>
    <script src="forgot.js"></script>
  </body>
</html>
